English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 143769 CVE descriptions
and 71225 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.852040
Category:SuSE Local Security Checks
Title:SuSE Update for mariadb openSUSE-SU-2018:1595-1 (mariadb)
Summary:The remote host is missing an update for the 'mariadb'; package(s) announced via the openSUSE-SU-2018:1595_1 advisory.
Description:Summary:
The remote host is missing an update for the 'mariadb'
package(s) announced via the openSUSE-SU-2018:1595_1 advisory.

Vulnerability Insight:
This update for mariadb to version 10.2.15 fixes the following issues:

These security issues were fixed:

- CVE-2018-2767: Enforse use of SSL/TLS in embedded server library (Return
of BACKRONYM) (bsc#1088681).

- CVE-2018-2786: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
high privileged attacker with network access via multiple protocols to
compromise MySQL Server. Successful attacks of this vulnerability can
result in unauthorized ability to cause a hang or frequently repeatable
crash (complete DOS) of MySQL Server as well as unauthorized update,
insert or delete access to some of MySQL Server accessible data
(bsc#1089987).

- CVE-2018-2759: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
high privileged attacker with network access via multiple protocols to
compromise MySQL Server. Successful attacks of this vulnerability can
result in unauthorized ability to cause a hang or frequently repeatable
crash (complete DOS) of MySQL Server (bsc#1089987).

- CVE-2018-2777: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
high privileged attacker with network access via multiple protocols to
compromise MySQL Server. Successful attacks of this vulnerability can
result in unauthorized ability to cause a hang or frequently repeatable
crash (complete DOS) of MySQL Server (bsc#1089987).

- CVE-2018-2810: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
high privileged attacker with network access via multiple protocols to
compromise MySQL Server. Successful attacks of this vulnerability can
result in unauthorized ability to cause a hang or frequently repeatable
crash (complete DOS) of MySQL Server (bsc#1089987).

- CVE-2018-2782: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
low privileged attacker with network access via multiple protocols to
compromise MySQL Server. Successful attacks of this vulnerability can
result in unauthorized ability to cause a hang or frequently repeatable
crash (complete DOS) of MySQL Server (bsc#1089987, bsc#1090518).

- CVE-2018-2784: Vulnerability in the MySQL Server component of Oracle
MySQL (subcomponent: InnoDB). Easily exploitable vulnerability allowed
low privileged attacker with network access via multiple p ...

Description truncated, please see the referenced URL(s) for more information.

Affected Software/OS:
mariadb on openSUSE Leap 15.0.

Solution:
Please install the updated package(s).

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:L/Au:S/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-2755
https://lists.debian.org/debian-lts-announce/2018/04/msg00020.html
https://lists.debian.org/debian-lts-announce/2018/06/msg00015.html
Debian Security Information: DSA-4176 (Google Search)
https://www.debian.org/security/2018/dsa-4176
Debian Security Information: DSA-4341 (Google Search)
https://www.debian.org/security/2018/dsa-4341
RedHat Security Advisories: RHSA-2018:1254
https://access.redhat.com/errata/RHSA-2018:1254
RedHat Security Advisories: RHSA-2018:2439
https://access.redhat.com/errata/RHSA-2018:2439
RedHat Security Advisories: RHSA-2018:2729
https://access.redhat.com/errata/RHSA-2018:2729
RedHat Security Advisories: RHSA-2018:3655
https://access.redhat.com/errata/RHSA-2018:3655
https://usn.ubuntu.com/3629-1/
https://usn.ubuntu.com/3629-2/
https://usn.ubuntu.com/3629-3/
BugTraq ID: 103807
http://www.securityfocus.com/bid/103807
http://www.securitytracker.com/id/1040698
Common Vulnerability Exposure (CVE) ID: CVE-2018-2759
BugTraq ID: 103780
http://www.securityfocus.com/bid/103780
Common Vulnerability Exposure (CVE) ID: CVE-2018-2761
BugTraq ID: 103820
http://www.securityfocus.com/bid/103820
Common Vulnerability Exposure (CVE) ID: CVE-2018-2766
BugTraq ID: 103805
http://www.securityfocus.com/bid/103805
Common Vulnerability Exposure (CVE) ID: CVE-2018-2767
https://lists.debian.org/debian-lts-announce/2018/11/msg00004.html
https://usn.ubuntu.com/3725-1/
https://usn.ubuntu.com/3725-2/
BugTraq ID: 103954
http://www.securityfocus.com/bid/103954
http://www.securitytracker.com/id/1041294
Common Vulnerability Exposure (CVE) ID: CVE-2018-2771
BugTraq ID: 103828
http://www.securityfocus.com/bid/103828
Common Vulnerability Exposure (CVE) ID: CVE-2018-2777
BugTraq ID: 103781
http://www.securityfocus.com/bid/103781
Common Vulnerability Exposure (CVE) ID: CVE-2018-2781
BugTraq ID: 103825
http://www.securityfocus.com/bid/103825
Common Vulnerability Exposure (CVE) ID: CVE-2018-2782
BugTraq ID: 103799
http://www.securityfocus.com/bid/103799
Common Vulnerability Exposure (CVE) ID: CVE-2018-2784
BugTraq ID: 103801
http://www.securityfocus.com/bid/103801
Common Vulnerability Exposure (CVE) ID: CVE-2018-2786
BugTraq ID: 103779
http://www.securityfocus.com/bid/103779
Common Vulnerability Exposure (CVE) ID: CVE-2018-2787
BugTraq ID: 103804
http://www.securityfocus.com/bid/103804
Common Vulnerability Exposure (CVE) ID: CVE-2018-2810
BugTraq ID: 103783
http://www.securityfocus.com/bid/103783
Common Vulnerability Exposure (CVE) ID: CVE-2018-2813
BugTraq ID: 103830
http://www.securityfocus.com/bid/103830
Common Vulnerability Exposure (CVE) ID: CVE-2018-2817
BugTraq ID: 103818
http://www.securityfocus.com/bid/103818
Common Vulnerability Exposure (CVE) ID: CVE-2018-2819
BugTraq ID: 103814
http://www.securityfocus.com/bid/103814
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 71225 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.